﻿html,body{
	font-family:Arial;
	font-size:12pt;
	padding:0;
	margin:0 auto;
	background-repeat:no-repeat;
	
	/* GRADIENT BACKGROUND WITH CSS */
		/* WEBKIT BROWSER */
		background-image: -webkit-gradient(linear,	left top,	right bottom,color-stop(0, rgb(229, 189, 137)),color-stop(0.23, rgb(202, 155, 121)),color-stop(1, rgb(138, 76, 81)));
		background-image: -webkit-linear-gradient(right bottom, rgb(229, 189, 137) 0%, rgb(202, 155, 121) 23%, rgb(138, 76, 81) 100%);
		/* OPERA */
		background-image: -o-linear-gradient(right bottom, rgb(229, 189, 137) 0%, rgb(202, 155, 121) 23%, rgb(138, 76, 81) 100%);
		/* OLD FIREFOX */
		background-image: -moz-linear-gradient(right bottom, rgb(229, 189, 137) 0%, rgb(202, 155, 121) 23%, rgb(138, 76, 81) 100%);
		/* IE */
		background-image: -ms-linear-gradient(right bottom, rgb(229, 189, 137) 0%, rgb(202, 155, 121) 23%, rgb(138, 76, 81) 100%);
		background-image: linear-gradient(to right bottom, rgb(229, 189, 137) 0%, rgb(202, 155, 121) 23%, rgb(138, 76, 81) 100%);}
.main{
	width:720px;
	margin:0 auto;
}
a{
	text-decoration:none;
	color:inherit
}
/* RIGHT SECTION */
.rightSection{
	width:550px;
	display:table-cell;
	background-color:#cbcbcb;
	padding:30px 10px 10px 10px;
	vertical-align:top;
}
.rightImg{
	text-align:center;
	width:500px;
	height:300px;
	background:#e2e2e2 url(pic.png) no-repeat scroll center center;
}	
.rightImg img{
	border:1px solid white;
}
.rightText{
	text-align:justify;
	padding:10px;
}

.alignCenter{
	text-align: left;
}
.bold{
	font-weight:bold;
}
.underline{
	text-decoration:underline
}
.pdfLink{
	padding:5px 35px;
	background:url(pdficon.png) transparent no-repeat scroll left center;
	-webkit-transition: color 1s;
	-moz-transition: color 1s;
	-o-transition: color 1s;
	transition: color 1s;	
	color:#333;
}
.pdfLink:hover{
	color:#b00;
}
.pdfLink a:hover {
	border-bottom:1px solid #b00;
}
/* LEFT SECTION */
.leftSection{
	width:145px;
	display:table-cell;
	background-color:#a4a4a4;
	vertical-align:top;
}
.smallPic{
	background-color:#a4a4a4;
	padding:10px;
	text-align:center
}
.smallPic img{
	border: 1px solid white
}
.leftTitle{
	background-color:#929292;
	padding:10px;
	color:white;
	font-weight:bold;
	font-size:1.2em
}
.leftText{
	background-color:#a4a4a4;
	padding:10px;
	color:white;
}
/* LEFT MENU */
.menu{
	margin:0;
	background-color:#e4e4e4;
	padding:25px 0 0 0;
	list-style:none;
}
.submenu{
	margin:0;
	background-color:#eee;
	padding:0;
	list-style:none;
	display:none;
	position:absolute; top:-1px; left:243px;  width: 230px
	
}
.menuItem{
	color:#c76955;
/*	margin-right:10px;*/
	background: url(menuLine.png) repeat-x scroll center bottom;
	position:relative;
	font-weight:bold;
	font-size:0.8em;
	cursor:pointer;
	-webkit-transition: background-color 0.5s , color 0.5s;
	-moz-transition: background-color 0.5s , color 0.5s;
	-o-transition: background-color 0.5s , color 0.5s;
	transition: background-color 0.5s , color 0.5s;	
}
.noBorderBottom{
	background: 0 none;
}
.menuItem a{
	padding:10px 2px  10px 7px;
	display:block
}
.menuItem:last-child{
	background: none;
}
.menuItem:hover,
.menuItem_selected{
	background-color:#cbcbcb !IMPORTANT;
	color:white;
}

.lock{
	position: absolute;
	right: 5px;
	top: 35%;
}

.footer {
    font-size: 0.7em;
    margin: 10px 0;
    text-align: center;
}
